<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Admin_hypervisor extends CI_Controller
{

    public function index()
    {


        if (!$this->session->userdata('email')) {
            $this->session->set_flashdata('error', 'log in first');

            if (!$this->session->userdata('email')) {
                $this->session->set_flashdata('error', 'log in first');

                $data['alert'] = "ok";
                $data['message'] = "Login first!";


                redirect('index.php', $data);
            } else {
                $data['active'] = "dash";
                $this->load->view('header_admin', $data);
                $this->load->view('admin_hypervisor');
                $this->load->view('footer');
            }
        } else {
            $data['active'] = "dash";
            $this->load->view('header_admin', $data);
            $this->load->view('admin_hypervisor');
            $this->load->view('footer');
        }

    }

}
